Bug 38750 - Installer is unable to find CD-ROM that it was executed from
Installer is unable to find CD-ROM that it was executed from
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-02 10:23 EDT by Robert Klauco
Modified: 2007-03-26 23:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 16:18:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Klauco 2001-05-02 10:23:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


When launching installer of RH7.1 from bootable CD, it always finish on 
dialogue about type of installation (from CD or HDD). When I select CD I 
always get message like "Unable to find CD-ROM with installation", but it 
is already in maschine (it was booted up from it...).
I found a problem like this on Listserver, but the solution there 
(disconnect CDRW drive and use only CDROM) did not work for me.

Reproducible: Always
Steps to Reproduce:
1. insert bootable install CD
2. start installation, pressing ENTER in installeation type
3. choosing language and keyboard layout
4. choosing installation type - from CD or HDD
	

Actual Results:  Installer is always unable to find CDROM drive with RH7.1 
installation.

Expected Results:  Start to install - ask about components etc.

I have an QDI mainboard with Celeron 500, 768 RAM, 1x20 GB Maxtor PLUS 
(IDE), 1x15GB IBM (ide), 1xTEAC CDRW (ide) and 1xTOSHIBA CDROM (ide).
Comment 1 Brent Fox 2001-05-02 11:20:17 EDT
Try making a boot floppy from the boot.img in the /images directory on the cd.
Boot from that floppy and select CDROM as the installation media.  Does this fix
the problem?
Comment 2 Brent Fox 2001-05-14 16:18:29 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.